Manifest-Version: 1.0
Ant-Version: Apache Ant 1.8.2
Created-By: 1.7.0_10-b18 (Oracle Corporation)
Bundle-ManifestVersion: 2
Bundle-Name: Agile Grid Plug-in (for Eclipse RMF)
Bundle-SymbolicName: org.agilemore.agilegrid;singleton:=true
Bundle-Version: 1.3.3
Bundle-Vendor: agilemore.com
Bundle-ClassPath: .
Require-Bundle: org.eclipse.ui,org.eclipse.core.runtime
Export-Package: icons,org.agilemore.agilegrid,org.agilemore.agilegrid.
 editors,org.agilemore.agilegrid.renderers
Bundle-RequiredExecutionEnvironment: J2SE-1.5

